#include <string>
#include <vector>
void main();
void TeleportUpdater();
void Init(bool Teleported);
void ExecuteScriptFromFile(int L,const char *fileName);
void lua_getglobal(int L,const char *k);
void LoadDetours();
std::vector<int> GetLuaStates();
void ExecuteCode(std::string Src);